/*     148934 : 타이틀 텍스트      */
.title__148934__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148934__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148934__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148934__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148934__ > p.empty > span {display:block;position:relative;}
.title__148934__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148934__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148934__ > p.title > span {font-size:20px}
	.title__148934__ > p.empty:before {left:10px;}
}

/*     148937 : 표 2.0      */
.table__148937__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__148937__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__148937__ * {box-sizing:border-box}
.table__148937__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__148937__ td {
	height:55px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__148937__ td.empty__148937__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__148937__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__148937__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__148937__ > .table_inner {width:px}
}

/*     148938 : 장문 텍스트      */
.textarea__148938__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     148939 : 공백      */
.solid_line__148939__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148939__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148939__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148939__ {height:30px}
}

/*     148940 : 타이틀 텍스트      */
.title__148940__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148940__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148940__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148940__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148940__ > p.empty > span {display:block;position:relative;}
.title__148940__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148940__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148940__ > p.title > span {font-size:20px}
	.title__148940__ > p.empty:before {left:10px;}
}

/*     148941 : 표 2.0      */
.table__148941__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__148941__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__148941__ * {box-sizing:border-box}
.table__148941__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__148941__ td {
	height:55px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__148941__ td.empty__148941__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__148941__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__148941__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__148941__ > .table_inner {width:px}
}

/*     148942 : 공백      */
.solid_line__148942__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__148942__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__148942__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__148942__ {height:30px}
}

/*     148943 : 타이틀 텍스트      */
.title__148943__ {display:table;width:100%;font-size:0;table-layout:fixed;}
.title__148943__ > p.title {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148943__ > p.title > span {display:inline-block;font-size:20px;font-weight:bold;color:#f2ac1d;letter-spacing:-.03em;line-height:1.4em;vertical-align:top;}
.title__148943__ > p.empty {display:table-cell;margin:0;padding:0;vertical-align:middle;}
.title__148943__ > p.empty > span {display:block;position:relative;}
.title__148943__ > p.empty > span:before {content:'';position:absolute;top:50%;left:5px;right:0;height:1px;background:#dedede;font-size:0}

.title__148943__.build_edit_mode > p.title {width:30%;}

@media all and (min-width:1024px){
	.title__148943__ > p.title > span {font-size:20px}
	.title__148943__ > p.empty:before {left:10px;}
}

/*     148944 : 표 2.0      */
.table__148944__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__148944__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__148944__ * {box-sizing:border-box}
.table__148944__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:fixed;
}
.table__148944__ td {
	height:55px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__148944__ td.empty__148944__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__148944__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__148944__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__148944__ > .table_inner {width:px}
}

/*     148945 : 장문 텍스트      */
.textarea__148945__ p { 
	display:block; margin:0; padding:0;
	font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

